Bug 2009817 - haproxy-2.4.7 is available
Summary: haproxy-2.4.7 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: haproxy
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ryan O'Hara
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-10-01 16:51 UTC by Upstream Release Monitoring
Modified: 2021-10-29 23:05 UTC (History)
3 users (show)

Fixed In Version: haproxy-2.4.7-1.fc35
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-10-29 23:05:08 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 2.4.5 (#2009817) (976 bytes, patch)
2021-10-01 16:51 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.4.6 (#2009817) (976 bytes, patch)
2021-10-04 07:36 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.4.7 (#2009817) (976 bytes, patch)
2021-10-04 13:56 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-10-01 16:51:49 UTC
Latest upstream release: 2.4.5
Current version/release in rawhide: 2.4.4-1.fc36
URL: http://www.haproxy.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1298/

Comment 1 Upstream Release Monitoring 2021-10-01 16:51:54 UTC
Created attachment 1828110 [details]
[patch] Update to 2.4.5 (#2009817)

Comment 2 Upstream Release Monitoring 2021-10-01 16:56:59 UTC
the-new-hotness/release-monitoring.org's scratch build of haproxy-2.4.5-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=76573708

Comment 3 Upstream Release Monitoring 2021-10-04 07:36:13 UTC
Latest upstream release: 2.4.6
Current version/release in rawhide: 2.4.4-1.fc36
URL: http://www.haproxy.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1298/

Comment 4 Upstream Release Monitoring 2021-10-04 07:36:17 UTC
Created attachment 1828832 [details]
[patch] Update to 2.4.6 (#2009817)

Comment 5 Upstream Release Monitoring 2021-10-04 07:41:06 UTC
the-new-hotness/release-monitoring.org's scratch build of haproxy-2.4.6-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=76667469

Comment 6 Upstream Release Monitoring 2021-10-04 13:56:48 UTC
Latest upstream release: 2.4.7
Current version/release in rawhide: 2.4.4-1.fc36
URL: http://www.haproxy.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1298/

Comment 7 Upstream Release Monitoring 2021-10-04 13:56:54 UTC
Created attachment 1829050 [details]
[patch] Update to 2.4.7 (#2009817)

Comment 8 Upstream Release Monitoring 2021-10-04 14:04:04 UTC
the-new-hotness/release-monitoring.org's scratch build of haproxy-2.4.7-1.fc34.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=76685760

Comment 9 Fedora Update System 2021-10-13 15:55:52 UTC
FEDORA-2021-b21796f9b7 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-b21796f9b7

Comment 10 Fedora Update System 2021-10-13 18:53:15 UTC
FEDORA-2021-b21796f9b7 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-b21796f9b7`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-b21796f9b7

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2021-10-29 23:05:08 UTC
FEDORA-2021-b21796f9b7 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.